<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>

    <h1>Nagłówek H1</h1>
    <h2>Nagłówek H2</h2>
    <h3>Nagłówek H3</h3>
    <h4>Nagłówek H4</h4>
    <h5>Nagłówek H5</h5>
    <h6>Nagłówek H6</h6>
    <p>PARAGRAF: Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aliquid blanditiis consequatur cupiditate deleniti distinctio dolorum illum labore, minima officiis quo quos ratione repellendus repudiandae sapiente sequi tempora vel voluptas.</p>
    <p><b>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aliquid blanditiis consequatur cupiditate deleniti distinctio dolorum illum labore, minima officiis quo quos ratione repellendus repudiandae sapiente sequi tempora vel voluptas.</b></p>
    <p><strong>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut cum doloribus facilis harum impedit minima non odio, quam quisquam quod quos, rem reprehenderit similique sit vel velit voluptates. Quis, veniam.</strong></p>
    <p><i>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci consequuntur cupiditate debitis dolore eaque enim expedita harum, maiores mollitia nam, natus perferendis quam qui quos recusandae repellat sed tenetur voluptate!</i></p>
    <p>PARAGRAF: <sub>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</sub> Ad aliquid blanditiis consequatur cupiditate deleniti distinctio dolorum illum labore, minima officiis quo quos ratione <sup>repellendus repudiandae sapiente sequi tempora</sup> vel voluptas.</p>
    <p><u>PARAGRAF: Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aliquid blanditiis consequatur cupiditate deleniti distinctio dolorum illum labore, minima officiis quo quos ratione repellendus repudiandae sapiente sequi tempora vel voluptas.</u></p>
    <p><del>PARAGRAF: Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aliquid blanditiis consequatur cupiditate deleniti distinctio dolorum illum labore, minima officiis quo quos ratione repellendus repudiandae sapiente sequi tempora vel voluptas.</del></p>
</body>
</html>